%define     oname  simplemonitor
Summary:	A simple and compact system monitor for Linux
Name:		plasma-applet-simplemonitor
Version: 	0.1
Release: 	%mkrel 1
Source0:        %oname.tar.gz
License: 	GPL
Group: 		Graphical desktop/KDE
Url: 		http://kde-look.org/content/show.php/Simple+monitor?content=84933
BuildRoot: 	%{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildRequires: rpmlib(CompressedFileNames) <= 3.0.4-1


%description 
Displays the history of CPU usage (shown for all CPUs in the system) and used and disk cache memory.
Readable even in small size (small panel).


%files
%defattr(-,root,root)
%{_kde_libdir}/kde4/plasma_applet_simplemonitor.so
%{_kde_datadir}/kde4/services/simplemonitor.desktop


%prep
%setup -q -n %oname


%build
%cmake_kde4
%make


%install
rm -rf %{buildroot}
cd build
%{makeinstall_std}
cd -


%clean
rm -rf %{buildroot}


%changelog
* Wed Feb 18 2009 Oliver Burger <rpm@mandrivauser.de> 0.0.1-1mud2009.0
- rebuild for i586
  o Thu Feb 05 2009 tigger-gg
  - patched the make file for KDE4.1
  - initial package for MandrivaLinux 2009.0 x86_64 
